<?php

session_start();

include("manu.php");

include("connect.php");

?>

<html>

<head>

<body>

<link rel="stylesheet" type="text/css" href="style.css">

<?php

$db_hent11 = mysql_query("SELECT * FROM bans WHERE ip = '$_SERVER[REMOTE_ADDR]' AND banned_from = 'Tagwall'") or die(mysql_error());

$antaq = mysql_num_rows($db_hent11);

$slo = mysql_fetch_array($db_hent11);

if ($antaq > 0) {

print "<font size=10>Banned!</font><br><br>$slo[why]";

} else {

if ($_POST[brugernavn] == '') {

print "<br>Du skal indtaste et brugernavn!";

} else {

if ($_POST[adgangskode] == '') {

print "<br>Du skal indtaste en adgangskode!";

} else {

if ($_POST[email] == '') {

print "<br>Du skal indtaste <u>DIN</u> e-mail adresse!";

} else {

$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_POST[brugernavn]'") or die(mysql_error());

if (mysql_num_rows($q1) > 0) {

print "<br>Desværre!<br><b>$_POST[brugernavn]</b> er allerede i brug.";

} else {

mysql_query("INSERT INTO brugere (brugernavn, adgangskode, email, r) VALUES ('$_POST[brugernavn]','$_POST[adgangskode]','$_POST[email]','1')") or die(mysql_error());

$data1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_POST[brugernavn]'") or die(mysql_error());

$sul = mysql_fetch_array($data1);

mail("$sul[email]", "Oprettelse på NsYoung", "Hej $sul[brugernavn]!<br>
Du har oprettet en bruger på NsYoung - Vi ønsker dig et godt ophold, og håber at du nyder avisen.<br><br>

Hvis du har problemer med noget, skal du skrive til en Ejer - eller til Webmaster@kaaz.dk
", "From: robot@kaaz.dk");

print "<br>Din bruger <b>$sul[brugernavn]</b> er nu oprettet i communityet!";

}

}

}

}

}

?>

</html>

</head>

</body>